<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class TestController extends Controller
{
    public function __construct() {
        $this->filter('before', 'auth');
    }

    public function index(){
        echo 'action index';
    }
}
